

/*template*/

div.hlavicka_modul_odkaz {position: absolute; width: 303px; height: 101px; top: 10px; }
div.hlavicka_modul_odkaz a {display: block; width: 303px; height: 101px; background:  url('hlavicka_logo.png') left center no-repeat; text-decoration: none;}

div.hlavicka_kosik {display: none; }



div#bottom_podpis {position: absolute; padding: 4px;}

div.ramec_top {
  color: #ffffff;
  background: #d92e60;
  font-weight: bold; text-transform: uppercase; padding-left: 40px; min-height: 30px; padding-top: 10px;
  border: 0; }

div.ramec_body {
  color: #484848;
  background: #ffffff; }

div.ramec_body a {
  color: #515151; }

div.ramec_body a:hover {
  color: #cc0000; text-decoration: underline; }

div.ramec_body li {padding-bottom: 5px;}

div.ramec_body li a { text-decoration: none; }
  
div.ramec_body li a:hover {
  color: #cc0000; text-decoration: underline;}

div.ramec_bottom {
  background: #fff; border-bottom: 1px solid #4a5e67; }


div.ramec_facebook div.ramec_body {border: 0 ;}
div.ramec_facebook div.ramec_top {display: none;}
div.ramec_facebook {border: 0 ;}


div.strankovani {padding:15px; padding-top: 6px; padding-bottom: 6px; margin-bottom: 10px; margin-top: 10px; }
div.strankovani strong {color: #0d3e69; font-size: 22px; font-weight: bold;}
div#prostredek div.strankovani a { width: 20px; text-decoration: none; padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; color: #0d3e69; border: 1px solid #4a5e67; font-weight: normal;}
div#prostredek div.strankovani a:hover {color: #0d3e69; text-decoration: underline; background: #ffffff;}
  
input#fulltext_text {width: 70%; min-width: 280px; margin-bottom: 5px;}


div#in_bottom a {
  color: #D2D0D0; }

div#in_bottom a:hover {
  color: #cc0000; }

div.paticka_modul_novinky_mailem form input.input_text {width: 250px; max-width: 250px;}

div#paticka_moduly .submit {
  background: #0808ff; padding-left: 5px; padding-right: 5px;
  color: #ffffff; }
  
div#paticka_moduly .submit:hover {background: #0000af;}

div#paticka_moduly .submit:hover {
  color: #fff; }

li {
  list-style: disc;
  color: #484848; }

textarea, input.input_text, select {
  padding: 4px; min-height: 34px; 
  border: solid 1px #D2D0D0;
  color: black; }
  
td.kosik_pocet input.input_text, input.zmenit_pocet, input.smazat, form.form_polozka input#pocet {border: 0px ;}

option {
  color: #484848; }

*.button, *.submit {
  background: #e578a7;
  color: #fff;
  border: 0px; }

*.button:hover, *.submit:hover {
  color: #ffffff;
  background: #d9005a; }

.cena_sleva, .kosik_sleva, .sleva {
  color: #00990e; }

.ui-tabs .ui-tabs-nav li a {padding: 1em; font-weight: bold;}

.ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {
  background: #de9eb1;
  color: #ffffff; }
  
  .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {
  color: #ffffff; }

.ui-state-hover a, .ui-state-hover a:hover, .ui-state-hover a:link, .ui-state-hover a:visited {
  color: #ffffff;
  background: #d92e60; }

.ui-tabs .ui-tabs-nav li.ui-tabs-active a {
  color: #ffffff; }

.ui-state-active, .ui-widget-content .ui-state-active, .ui-widget-header .ui-state-active {
  background: #d92e60;
  color: #ffffff; }

.ui-tabs .ui-tabs-panel {
  border: 1px solid #D2D0D0;
  background: white; }

.ui-dialog .ui-state-default {
  background: #ed89b4; text-decoration: none;
  color: #ffffff; font-weight: bold;  }

.ui-dialog .ui-state-default:hover {
  background: #d9005a;
  color: #ffffff;
  text-decoration: none; }

.ui-dialog-buttonset button.ui-button-text-only:nth-child(2) {
  background: #95b13d;  border: 1px solid #95b13d; color: #ffffff; text-transform: uppercase; }

.ui-dialog-buttonset button.ui-button-text-only:nth-child(2):hover { background: #698a00; border: 1px solid #698a00;  color: #ffffff; text-decoration: none; }

div.ui-dialog {z-index: 9994;}

div#zbozi_v_kosiku ul li {list-style: none; font-size: 90%;}
div#zbozi_v_kosiku div.zbozi_koupene_nazev {font-weight: bold; color: #232323; font-size:88%;}
div#zbozi_v_kosiku ul li.vcetne_dph {font-weight: bold; color: #d92e60; font-size: 100%;}  
div#zbozi_v_kosiku img {max-height: 250px; width: auto;} 

table.zbozi_tabulka tr td {padding: 5px; padding-top: 7px; border-bottom: 0; font-size: 14px; font-weight: bold; color: #787878;}

table.zbozi_tabulka tr.cena_s_dph td {font-size: 0px;  }

table.zbozi_tabulka tr.cena_s_dph td.right { color: #d92e60; font-weight: bold; font-size: 38px;}

div#detail_zbozi .submit {background: #95b13d;  border: 1px solid #95b13d;  color: #ffffff;  text-transform: uppercase; font-weight: bold; min-height: 50px;}
div#detail_zbozi .submit:hover {background: #698a00; border: 1px solid #698a00; color: #ffffff;  }

table.zbozi_tabulka tr.zbozi_dostupnost td {}

div.zbozi_varianty span.vyberte_variantu {font-weight: bold;}
div.zbozi_varianty select {min-width: 200px; height: 38px;}
div.zbozi_varianty select option {padding-top: 4px; padding-bottom: 4px;}

div.zbozi_popis, div.zbozi_text {font-style: normal; font-size: 110%; width: 100%; max-width: 1200px; float: left;}
div.zbozi_text table.zbozi_tabulka {float: left; width: 45%; font-weight: bold;}
div.zbozi_text table.zbozi_tabulka p {font-weight: bold;}

div.zbozi_varianta { border: 1px solid #D2D0D0; }
div.porovnani_pridat {width: 35%;float: right;}


div.hlavicka_popis {display: none; }
div.hlavicka_nadpis {display: none; }

div.ramec_kategorie {margin-top: 0px; background: #ffffff; border: 0;}
div.ramec_kategorie img {display: none;}
div.ramec_kategorie div.ramec_top { display: none;} 
div.ramec_kategorie div.ramec_body {background: #ffffff; padding-top: 6px; border: 0;}
div.ramec_kategorie div.ramec_bottom { height: 5px; background:  #ffffff;}

div.ramec_kategorie div.ramec_body div.strom_kategorie:hover a {color: #ffffff; }

div.strom1 a {color: #0d3e69; display: block; font-weight: bold; border-bottom: 1px solid #e8e0e7; margin-right: 4px; text-transform: uppercase; font-size: 90%; padding-left: 1px; padding-top: 13px; padding-bottom: 9px;}
div.strom2 a {color: #0d3e69; background: #ffffff;  display: block; padding-top: 8px; padding-bottom: 6px;}
div.strom3 a {color: #0d3e69; background: #ffffff;  display: block; padding-top: 4px; padding-bottom: 2px;}
div.strom4 a {color: #0d3e69; display: block; }

  
div.strom1 a:hover, div.strom2 a:hover, div.strom3 a:hover, div.strom4 a:hover {text-decoration: none; background: #d92e60; }

div.ramec_body div.strom1 a:hover, div.ramec_body div.strom1:hover a {color: #ffffff; }

div.strom1 {background: #ffffff; border: 0; padding: 0px; padding-left: 4px; }
div.strom2 {background: #ffffff; border-bottom: 1px solid #e8e0e7; padding: 0px;}
div.strom3 {background: #ffffff; border-bottom: 1px solid #e8e0e7; padding: 0px;}

div.strom1:hover {background: #d92e60; color: #ffffff; }
div.strom2:hover {background: #d92e60; color: #ffffff; }
div.strom3:hover {background: #d92e60; color: #ffffff; }
div.strom4:hover {background: #d92e60; color: #ffffff; }

div.strom4 a, div.strom5 a, div.strom6 a, div.strom7 a, div.strom8 a, div.strom9 a {background: #ff64a4; color: #ffffff; }
div.strom3 a:hover, div.strom4 a:hover, div.strom5 a:hover {background: #c70053; color: #ffffff;}

div.strom4 a:hover, div.strom5 a:hover, div.strom6 a:hover, div.strom7 a:hover, div.strom8 a:hover, div.strom9 a:hover {
  color: #484848; }

div.ramec_kategorie div.aktivni { background: #d92e60;}
div.ramec_kategorie div.aktivni a {color: #ffffff; background: #d92e60 url('kategorie_aktivni.png') right center no-repeat;}

div.ramec_kategorie_vyrobci2 div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_vyrobci2 div.cr {
  background: #cccccc; }

div.ramec_kategorie_vyrobci div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_vyrobci div.cr {
  background: #cccccc; }

div#b_kategorie {
  background: #484848;
  color: #fff; }

div#b_vyrobci {
  background: #484848;
  color: #fff; }

div#b_kategorie:hover {
  background: #cccccc; }

div#b_vyrobci:hover {
  background: #cccccc; }

div#b_kategorie.kv_aktivni {
  background: #cccccc;
  color: #000; }

div#b_vyrobci.kv_aktivni {
  background: #cccccc;
  color: #000; }

div#r_vyrobci ul li a:hover {
  color: #000;
  background: #cccccc; }

div#r_vyrobci ul li a.active {
  color: #000;
  background: #cccccc; }

div#r_kategorie ul li a {
  text-decoration: none;
  color: #000;
  display: block;
  background: #cccccc;
  padding: 5px 15px; }

div#r_kategorie ul li a:hover {
  color: #484848;
  background: none; }

div#r_kategorie ul li a.active {
  color: #fff;
  background: #999999; }

div.ramec_kategorie_popup3 div.ramec_bottom, div.ramec_kategorie_popup2 div.ramec_bottom {
  background: #cccccc; }

div.popup2_1 {
  background: #cccccc none repeat scroll 0% 0%; }

div.ramec_body a.popup2_1_aktivni {
  background: #fff;
  color: #cccccc; }

div.ramec_body a.popup2_1.active {
  background: #999999;
  color: #fff; }

div.popup2_3 li a {
  color: #484848; }

div.popup2_3 li a:hover {
  color: #cccccc; }

div.ramec_kategorie_popup div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_popup .menulist a {
  color: #000;
  background: #cccccc;
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_popup a.highlighted {
  background: #f1f1f1;
  color: #cccccc; }

div.ramec_kategorie_basic div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic ul li a {
  color: #000;
  background: #cccccc; }

div.ramec_kategorie_basic ul li a:hover {
  color: #cccccc;
  background: none; }

div.ramec_kategorie_basic ul li a.active {
  color: #000;
  background: #999999; }

div.ramec_kategorie_jednoduche div.ramec_bottom {
  background: #cccccc; }

div.ramec div.kat_jednoducha a {
  background: #cccccc;
  color: #000;
  border-bottom: 1px solid #D2D0D0; }

div.ramec div.kat_jednoducha a:hover {
  background: #f1f1f1;
  color: #cccccc; }

div.ramec_kategorie_basic2 div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic2 h3 {
  color: #fff;
  background: #484848;
  border-bottom: 3px solid #cccccc; }

div.ramec_kategorie_basic2 a.active {
  color: #cccccc; }

div.ramec_kategorie_basic2 ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic2 ul li a {
  color: #000;
  background: #cccccc; }

div.ramec_kategorie_basic2 ul li a:hover {
  color: #cccccc;
  background: none; }

div.ramec_kategorie_basic2 ul li a.active {
  color: #000;
  background: #999999; }

div.ramec_kategorie_basic_foto div.ramec_bottom {
  background: #cccccc; }

div.ramec_kategorie_basic_foto ul li {
  border-bottom: 1px solid #D2D0D0; }

div.ramec_kategorie_basic_foto ul li a {
  color: #cccccc; }

div.ramec_kategorie_basic_foto ul li a:hover {
  color: #484848;
  background: none; }

div.ramec_kategorie_basic_foto ul li a.active, div.ramec_kategorie_basic_foto ul li a.active_top {
  color: #484848;
  background: none; }

div.ramec_kategorie_basic_foto ul li a img {
  border: 1px solid #f1f1f1; }

div.ramec_kategorie_basic_foto ul li a:hover img, div.ramec_kategorie_basic_foto ul li a.active img, div.ramec_kategorie_basic_foto ul li a.active_top img {
  border: 1px solid #cccccc; }

div.ramec_porovnavac div.ramec_body div.porovnani_pridat a {
  background: #484848;
  color: #fff; }

div.ramec_porovnavac div.ramec_body div.porovnani_pridat a:hover {
  background: #ffffff;
  color: #e12057; }

div.akce_foto a {
  color: #484848; }

div.akce_foto a:hover {
  color: #cc0000; }

div.akce_cena {
  color: 20%; }


div.polozka form.form_polozka {height: 44px;}
div.akcni_cena_do {font-size: 90%; color: #eb5e00;}

div.polozka_odkaz a {background: #95b13d;
border: 0; color: #ffffff; text-decoration: none; padding: 6px 8px; padding-top: 10px; padding-bottom: 10px; min-width: 145px; margin-right: 5px;}

div.polozka_odkaz a:hover {background: #698a00; color: #ffffff;  }

div.polozka_odkaz a.zobrazit_detail {background: #ffffff; color: #212121; border: 0px; }
div.polozka_odkaz a.zobrazit_detail:hover {text-decoration: underline; color: #cc0000; }

div.polozka span.jednotka {display: none;}

div.polozka_cena tr.cena_sleva {    position: absolute; display: block; width: 88px; right: 45px;}

div.polozka_cena tr.cena_sleva td {
    text-align: right;
    font-size: 14px;
      text-transform: uppercase; }

div.polozka_cena tr.cena_sleva td.right {
     padding-right: 0px;
    font-size: 14px;
    font-weight: bold; }

div.polozka span.polozka_koupit .submit { background: #95b13d;  border: 0; color: #ffffff; text-transform: uppercase; font-weight: bold; min-height: 40px;}
div.polozka span.polozka_koupit .submit:hover { background: #698a00; border: 0; color: #ffffff; }

div.polozka span.polozka_koupit input.input_text {padding-left: 0px; padding-right: 0px;}

div.kategorie {padding: 0 ;  background: none;}
div.kategorie:hover {padding: 0 ;  background: #ffffff;}
div.kategorie a {display: block; padding: 5px; background: #ffffff;  margin-bottom: 1%; color: #4c5859; border: 2px solid #ed89b4; font-weight: bold; min-height: 28px; font-size: 90%;}
div.kategorie a:hover {background: #e12170; border: 2px solid #ed89b4; }
div.kategorie a:hover {color: #ffffff;}

div.kategorie:hover {background: #f2f7fa; }
div.kategorie img {border: 0px; }
div.kategorie:hover img {border: 0px;}


div.kategorie_uvod:hover a {color: #e22318; }

div.kategorie_uvod_nazev {background: none; }
  



div.sekce_uvod div.kategorie_uvod {
  width: 23.9%; }

div.kategorie_uvod {
  width: 24%;
  height: 65px;
  font-size: 100%;
  border: 2px solid #ed89b4; background: #ffffff;
  margin: 5px;
  padding: 5px; }

div.kategorie_uvod:hover {
  box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
  background: #e12170; border: 2px solid #ed89b4; color: #ffffff; }

div.kategorie_uvod_ikona {
  display: block;
  height: 50px;
  width: 30%;
  padding: 3px;
  float: left;
  
  background: none; }

div.kategorie_uvod_ikona img {
  max-height: 100%;
  max-width: 100%; }

div.kategorie_uvod_nazev {
  position: relative;
  display: table-cell;
  vertical-align: middle;
  height: 60px;
  width: 65%;
  text-align: left;
  float: left;
  padding-left: 10px;
  line-height: 1;
  background: none;  }

div.kategorie_uvod_nazev a {
  text-decoration: none;
  color: #4c5859;
  font-size: 0.9em;
  font-weight: bold; }

div.kategorie_uvod:hover a {
  color: #ffffff;
  text-decoration: none; }

div.kategorie_uvod:hover img {
  border: 1px solid #fff; }

div.kategorie_zpet {
  border: none;
  background: none;
  font-weight: 400; }

div.no_foto {
  max-width: 50px;
  max-height: 50px; }


form#frm_order {border: 0px ; background:  #fbf5fa; }

.objednavka_tlacitka_bottom input.submit, .objednavka_tlacitka input.submit, .objednavka_tlacitka_top input.submit { background: #e578a7; color: #ffffff; }

.objednavka_tlacitka_bottom input.submit:hover, .objednavka_tlacitka input.submit:hover, .objednavka_tlacitka_top input.submit:hover {background: #d9005a; color: #ffffff; }



.objednavka_tlacitka_bottom input#submit_pokracovat, .objednavka_tlacitka input#submit_pokracovat, .objednavka_tlacitka_top input#submit_pokracovat {
   background: #95b13d;  border: 1px solid #95b13d; color: #ffffff;  font-weight: bold; text-transform: uppercase;}

.objednavka_tlacitka_bottom input#submit_pokracovat:hover, .objednavka_tlacitka_top input#submit_pokracovat:hover, .objednavka_tlacitka input#submit_pokracovat:hover {
    background: #698a00; border: 1px solid #698a00;  color: #ffffff;  }

div.objednavka_tlacitka_top, div.objednavka_tlacitka, div.objednavka_tlacitka_bottom {
  min-height: 40px; }

#tlacitka1 input.submit, #tlacitka2 input.submit {background: #e578a7; color: #ffffff;}

#tlacitka1 input.submit:hover, #tlacitka2 input.submit:hover { background: #d9005a; color: #ffffff; }  

div.objednavka_tlacitka_top { display: none;}          

div.kosik_tlacitka {padding-top: 10px;}

#tlacitka1 input#pokracovat, #tlacitka2 input#pokracovat { background:#95b13d;  border: 1px solid #95b13d; color: #ffffff; font-weight: bold; text-transform: uppercase; }

#tlacitka1 input#pokracovat:hover, #tlacitka2 input#pokracovat:hover {background: #698a00; border: 1px solid #698a00;  color: #ffffff;  }

div.kosik_mnozstevni_slevy {background: none; padding: 2px ; }

h2#h_adresa {text-align: center; font-size: 140%;}

div.fotogalerie_nahled {
  border: 1px solid #D2D0D0; }

div.fotogalerie_prehled:hover {
  border: 1px solid #cccccc; }

div.fotogalerie_prehled {
  border: 1px solid #D2D0D0; }

div.fotogalerie_prehled h2 {
  background: #D2D0D0;
  color: #484848; }

div.clanky_vypis {
  border-bottom: 1px solid #D2D0D0; }

div.clanky_odkaz a {
  background: #484848;
  color: #000; }

div.clanky_odkaz a:hover {
  background: #cccccc; }
  
div#objednavka_3_tabulka h2.fakturacni_udaje {display: none;}
  
  
div.banner_out_right {display: none; }

div.banner_out_left {display: none; }
  
/*misto pro btn nahoru*/
div.nahoru{padding:0;margin:0;font-size:0; }
div.nahoru a.tisk{display:none;}
div.nahoru a.nahoru{display:block;background:#484848;color:white; position: fixed;  bottom:55px;right:20px;padding:0px;background:url('nahoru_bg_hover.png') no-repeat;width:50px;height:50px;z-index:99999; font-size:0;}
div.nahoru a.nahoru:hover{background:url('nahoru_bg.png') no-repeat;}
.button, .submit{font-size:0.93em;}

div.uvod_zbozi_doporucujeme {position: relative; padding-top: 35px;} 
div.uvod_zbozi_doporucujeme:before { content: "Doporučujeme z nabídky"; text-align: center; color: #494949; padding-top: 0px; margin-top: 0px; font-size: 190%; font-weight: 600; display: block; width: 100%; max-width: 1300px; }

/* CSS_table.kosik */
table.kosik tr td {background: #ffffff; padding: 5px;}
table.kosik tr.kosik_oddelovac {display: none;}
table.kosik tr.top td {color: #061a27; font-weight: bold;  border-bottom: 3px solid #dcdcdc;}
table.kosik tr td a {color: #2c4b61; text-decoration: none; font-weight: bold;}
table.kosik tr td a:hover {color: #b0281b; text-decoration: underline;}
table.kosik tr td.kosik_doprava strong {font-weight: bold;}
table.kosik tr.kosik_rekapitulace strong {font-weight: bold; color: #d92e60; font-size: 1.39em;}
table.kosik tr div.kosik_cena_s_dph {font-weight: bold; color: #d92e60; font-size: 1.39em;}

div#vyber_dopravy_platby { position: relative; padding-top: 35px; }
div#vyber_dopravy_platby:before { content: "Doprava a platba"; text-align: center; color: #232323; padding-top: 0px; margin-top: 0px; font-size: 190%; font-weight: 600; display: block; width: 100%; max-width: 1300px; } 

table.kosik_dopravy_platby_vyber td.kosik_dopravy {border-right: 1px solid #dcdcdc; background: #ffffff;}
table.kosik_dopravy_platby_vyber td.kosik_dopravy h1 {font-size: 20px; font-weight: bold; border: 0px ; border-bottom: 1px solid #dcdcdc; text-align: center; }
table.kosik_dopravy_platby_vyber td.kosik_platby {border-left: 1px solid #dcdcdc; background: #ffffff;}
table.kosik_dopravy_platby_vyber td.kosik_platby h1 {font-size: 20px; font-weight: bold; border: 0px ;  border-bottom: 1px solid #dcdcdc; text-align: center;  }
textarea#poznamka_k_objednavce {height: 40px;}
div#tlacitka2 {display: none;}

table.kosik_dopravy_platby_vyber td.kosik_dopravy table.dopravy td.dopravy_cena span.bez_dph {display: none;}
table.kosik_dopravy_platby_vyber td.kosik_platby table.platby td.platby_cena span.bez_dph {display: none;}

div#vyber_dopravy_platby table.dopravy img, div#vyber_dopravy_platby table.platby img {height: 25px; }

div.red {background:  url('td_hvezda_povinna2.png') center top no-repeat; }
table.adresa tr.povinne td.popisek {background:  url('td_hvezda_povinna.png') right top no-repeat; }
table.registrace tr.povinne {background:  url('td_hvezda_povinna.png') right top no-repeat; }

/*objednavka zkracena*/

div.sekce_kosik div#prostredek {background-image: url("objednavka2-1.png");  padding-top: 45px;  }
div.sekce_objednavka_0 div#prostredek {background-image: url("objednavka2-1.png"); }

div.sekce_objednavka_1 div#prostredek {background-image: url("objednavka2-1.png");  }
div.sekce_objednavka_2 div#prostredek {background-image: url("objednavka2-1.png");  }
div.sekce_objednavka_3 div#prostredek {background-image: url("objednavka2-2.png"); }
div.sekce_objednavka_4 div#prostredek {background-image: url("objednavka2-3.png"); }
div.sekce_objednavka_5 div#prostredek {background-image: url("objednavka2-4.png"); }
div.sekce_objednavka-6 div#prostredek { background-image: url("objednavka2-4.png"); }

div#objednavka_3_tabulka h1 {font-size: 0px;}
div#objednavka_3_tabulka  { position: relative; padding-top: 30px; }
div#objednavka_3_tabulka:before { content: "Dodací údaje"; text-align: center; color: #232323; padding-top: 0px; margin-top: 0px; font-size: 200%; font-weight: bold; display: block; width: 100%; max-width: 1300px;}


div#kosik_prehled {display: none;}
  
div#in_bottom { min-height: 220px;  margin-top: 5px;}

div#bottom {background:  #ffffff; border-top: 3px solid #d92e60; }
div#in_bottom a {color:  #6b696a; }
div#in_bottom a:hover {color: #d92e60; text-decoration: underline; }

div#banner_copyright { margin-top: -72px; width: 100%; max-width: 1300px; float: none; margin: 0 auto;}
                                                                                                                                

div.paticka_modul table.bottom_paticka_sekce {display: block; width: 100%;  max-width: 220px; height: 190px; margin: 1%; float: left; }
div.paticka_modul table.bottom_paticka_sekce td {border: 0 ; color: #292929; font-size: 0.968em; }
div.paticka_modul table.bottom_paticka_sekce td strong {font-weight: bold; font-size: 16px;}
div.paticka_modul table.bottom_paticka_sekce td.nadpis_paticka {font-size: 16px; color: #d92e60; font-weight: bold; text-transform: uppercase;}
div.paticka_modul table.bottom_paticka_sekce td a {text-decoration: none; color: #6b696a; font-size: 0.9em;}
div.paticka_modul table.bottom_paticka_sekce td a:hover {text-decoration: underline; color: #d92e60;}

table#bottom_paticka_sekce_kontakt td {color: #ffffff;}
span.telefon_pata {font-size: 21px; font-weight: bold;}
span.telefon_pata span {font-size: 12px; font-weight: normal;}


div.paticka_copyright {padding: 6px;}

div.paticka_nadpis {display: none;}

div.ui-tabs div.polozka form.form_polozka {width: 90%;}

div.bottom_paticka table.bottom_paticka_sekce td.tel a {font-weight: 600; font-size: 100%;}

div#in_bottom span.copyright_podpis {font-size: 12px; margin-top: 10px;  position: absolute; color: #677177; display: none;}
div#in_bottom span.copyright_podpis a {text-decoration: none; color: #677177;}

div.sekce_poptavkovy_formular table tr td {border: 0px ;}


div.slide_menu:first-child div.slide_podmenu a {
  border-left: solid 0px #f1f1ed; }

  
div.hlavicka_modul_menu_kategorie2  {
  position: absolute;
  top: 115px;
  height: 45px;
  bottom: 0px;
  left: 0px;
  background:  #d92e60;
 width: 100%;
max-width: 100%;
  text-align: center;
  }

  div#slide_menu_kategorie {text-align: center; }



div.slide_menu {
    display: inline-block;
    padding-left: 0px;
    padding-right: 0px;
    margin: 5px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
     }

div.hlavicka_modul_menu_kategorie2 div.slide_menu a {
  padding-left: 25px; padding-right: 25px;
  text-transform: uppercase;
  padding-top: 12px;
  padding-bottom: 6px;
  display: block;
  height: 27px;
  text-decoration: none;
  border-right: 0;
  font-size: 96%;
  font-weight: bold;
  text-align: center;
  color: #ffffff; 
  border-right: 1px solid #f34b7c;
}


div.hlavicka_modul_menu_kategorie2 div.slide_menu a:hover {background: #cb0e46;}  

div.hlavicka_modul_menu_kategorie2 div.slide_menu ul.slide_podkategorie {float: left;}
  
div.hlavicka_modul_menu_kategorie2 div.slide_menu ul.slide_podkategorie a {
  padding: 10px 10px;
  padding-top: 16px;
  padding-left: 1px;
  padding-bottom: 8px;
  display: inline;
  height: auto;
  border: 0;
  max-width: 150px;
  text-align: left;
  font-size: 96%;
  color: #5f5f5f;
  display: none;                       
   }
 
div.hlavicka_modul_menu_kategorie2 div.slide_menu div.slide_podmenu {  padding-top: 0px;
  min-width: 1300px;
  max-width: 1300px;
  box-sizing: border-box;
  margin-left: -650px;
  position: absolute;
  left: 50%;
  padding: 10px;
  background: #fff;
  border: solid 2px #d92e60;
  border-bottom: 4px solid #d92e60; }
  
  div.slide_podmenu ul li, div.slide_podmenu ul {
  margin: 0;
  padding: 0; }

div.hlavicka_modul_menu_kategorie2 div.slide_menu div.slide_podmenu a {
  text-decoration: none;
  font-weight: bold;
  color: #5f5f5f;
  text-transform: none;
  font-size: 90%;
  text-align: left;
  border: solid 1px #dfdfdf;
  display: block;
  margin: 0.2% 1%;
  width: 23%;
  float: left;
  background: #fff;
  height: auto;
  padding: 8px;
  padding-left: 20px;
  box-sizing: border-box; }

div.slide_menu:first-child div.slide_podmenu a {
  border-left: solid 1px #f1f1ed; }

div.hlavicka_modul_menu_kategorie2 div.slide_menu div.slide_podmenu a:hover {
  color: #ffffff;
  background: #cb0e46;
  text-transform: none;
  padding: 8px; padding-left: 20px; }
  
div.sekce_objednavka-6 div#prostredek h1 {padding-bottom: 150px;}
  
  
/* table_slider_bannery 
div#shop5_slider{margin:0 auto; margin-top: px; width:100%; max-width: 714px; border:0; overflow:hidden;}

div#shop5_slider_left{width:30px;}
div#shop5_slider_right{width:30px;}
span.shop5_slider_arr_left{background:rgba(255,255,255,0.7) url('left.png') no-repeat center center;}
span.shop5_slider_arr_right{background:rgba(255,255,255,0.7) url('right.png') no-repeat center center;}  
table.chovatel_shop_uvod{width:100%;  margin-bottom:20px; }
table.chovatel_shop_uvod tr td {border:0; padding: 1px; padding-top: 0px;}
table.chovatel_shop_uvod tr td.mezera {width: 1px;}
table.chovatel_shop_uvod tr td p{padding:0; margin:0;}
table.chovatel_shop_uvod td.slide{font-size:0; width: 68%; padding-top: 0px;}
table.chovatel_shop_uvod tr td.banner{  width: 20%; text-align:center; padding-bottom: 0px; }
table.chovatel_shop_uvod tr td.banner img {max-height: 306px; margin-top: 1px; }
table.chovatel_shop_uvod tr td.banner a { text-decoration: none; }
table.chovatel_shop_uvod tr td.banner a:hover {text-decoration: none;}    */


div.chovatel_shop_uvod{display: block; width:100%; height: 100%; min-height: 300px; margin-bottom:16px; }


div.chovatel_shop_uvod div.slide{font-size:0;  width: 70%; margin-bottom: 10px; padding-top: 0px; font-size: 0px; float: left;}
div.chovatel_shop_uvod div.banner{text-align:center; width: 20%;padding-bottom: 0px; margin-left: 5px; float: left;}
div.chovatel_shop_uvod div.banner img { margin-top: 1px;  }
div.chovatel_shop_uvod div.banner a { text-decoration: none; }
div.chovatel_shop_uvod div.banner a:hover {text-decoration: none;}
div.chovatel_shop_uvod div.banner div.ban1 {display: block; background: #ffe2b6;  width: 100%; max-width: 305px; height: 142px;  margin-bottom: 12px; float: left;  }
div.chovatel_shop_uvod div.banner div.ban2 {display: block; background: #d1fff5;  width: 100%; max-width: 305px; height: 142px; float: left;  }  
  
  
div.hlavicka_modul_menu_kategorie2 div.slide_menu div.slide_podmenu a {color: #1c1c1c;}

@media screen and (max-width: 1290px) { 
div.hlavicka_modul_fulltextove_vyhledavani2 {width: 400px;}
div.hlavicka_modul_fulltextove_vyhledavani2 #fulltext_text {width: 300px;}
}

@media screen and (max-width: 1200px) { 
div.hlavicka_modul_fulltextove_vyhledavani2 {width: 300px; }
div.hlavicka_modul_fulltextove_vyhledavani2 #fulltext_text {width: 200px;}
}




@media screen and (max-width: 999px) { 
     div#shop5_slider{ width:100%; max-width: 100%; }
    div.sekce_kosik div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_0 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_1 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_2 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_3 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_4 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_5 div#prostredek {margin-top: 0px;}
    div.sekce_objednavka_6 div#prostredek {margin-top: 0px;}
    
    


div.chovatel_shop_uvod{width:100%;  margin-bottom:20px; }

div.chovatel_shop_uvod p {padding:0; margin:0;}
div.chovatel_shop_uvod div.slide{font-size:0; display: block; float: left; width: 99%; padding-top: 0px;}
div.chovatel_shop_uvod div.banner{display: block; width: 99%; float: left; text-align:center; padding-bottom: 0px; margin-left: 0px; }
div.chovatel_shop_uvod div.banner img {float: left; margin: 0;  }
div.chovatel_shop_uvod div.banner a { text-decoration: none; }
div.chovatel_shop_uvod div.banner a:hover {text-decoration: none;}  
div.chovatel_shop_uvod div.banner div.ban1 {width: 49.5%; max-width: 500px; }
div.chovatel_shop_uvod div.banner div.ban2 {width: 49.5%; max-width: 500px;  }  

    
}

@media screen and (max-width: 800px) {
  .ui-tabs .ui-tabs-nav li a { border-bottom: 1px solid #eee; background: none; color: #000000; }
.ui-tabs .ui-tabs-nav li a:hover {background: #cc0000; color: #ffffff;}
.ui-tabs .ui-tabs-nav li.ui-tabs-active a { background: #6c6c6c; color: #ffffff; }
.ui-tabs .ui-tabs-nav li.ui-tabs-active a:hover { background: #cc0000; }
    div#in_bottom span.copyright_podpis {display: none;}
    div.bottom_paticka {min-height: 500px;}
    table.registrace tr td {white-space: normal;}
    }
    
@media screen and (min-width: 805px) and (max-width: 1139px) {
div.polozka tr.cena_s_dph td.right {bottom: 20px;}
div.sekce_uvod div.kategorie_uvod {width: 32%;}
}    

@media screen and (min-width: 500px) and (max-width:600px) {
div.polozka tr.cena_s_dph td.right {bottom: 35px;}
}
@media screen and (max-width: 807px) {
div.sekce_uvod div.kategorie_uvod {width: 47%;}
div.kategorie_uvod {width: 47%;}
div.sekce_kosik div#bottom {display: none;}
div.sekce_objednavka div#bottom {display: none;}
div.sekce_objednavka_0 div#bottom {display: none;}
div.chovatel_shop_uvod div.banner div.ban1 {width: 99.5%; max-width: 807px; margin-top: 6px; }
div.chovatel_shop_uvod div.banner div.ban2 {width: 99.5%; max-width: 807px;  margin-top: 6px; }  
}

@media screen and (max-width: 451px) {
div.sekce_uvod div.kategorie_uvod {width: 98%;}
div.kategorie_uvod {width: 98%;}
table.kosik tr.kosik_rekapitulace strong { font-size: 15px;}
table.kosik tr td a {font-size: 14px;}
table.kosik tr.top td {font-size: 14px;}

}

@media screen and (max-width: 400px) {
  td.kosik_pocet input.zmenit_pocet { display: none;    }
  }